View Issue Details

IDProjectCategoryView StatusLast Update
0006449TalerMerchant frontends (Python3)public2020-10-03 14:10
ReporterFlorian Dold Assigned ToMS  
PrioritynormalSeveritytweakReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version0.8Fixed in Version0.8 
Summary0006449: merchant frontend demos should use the backend's order display page
DescriptionThe merchant backend now implements all the logic to display the page that (1) triggers the wallet and (2) shows a QR code as fallback.
TagsNo tags attached.

Activities

MS

2020-09-07 14:44

manager   ~0016906

This was fixed a while ago, see the screenshot.
taler.png (60,372 bytes)   
taler.png (60,372 bytes)   

Issue History

Date Modified Username Field Change
2020-07-28 20:38 Florian Dold New Issue
2020-07-28 20:38 Florian Dold Status new => assigned
2020-07-28 20:38 Florian Dold Assigned To => Marcello Stanisci
2020-09-04 14:37 MS Assigned To Marcello Stanisci => MS
2020-09-05 13:53 Christian Grothoff Severity minor => tweak
2020-09-07 14:44 MS Note Added: 0016906
2020-09-07 14:44 MS File Added: taler.png
2020-09-07 14:45 MS Status assigned => resolved
2020-09-07 14:45 MS Resolution open => fixed
2020-10-03 14:08 Christian Grothoff Fixed in Version => 0.8
2020-10-03 14:10 Christian Grothoff Target Version => 0.8